Biztonsági közlemény: Az OpenSSL több sérülékenysége befolyásolja a MegaRAID Storage Manager alkalmazást (CVE-2014-3505, CVE-2014-3506, CVE-2014-3507, CVE-2014-3510, CVE-2014-3567) - Lenovo Support HU